Vulnérabilités Philips Xper-IM Connect

Toutes les mises à jour de sécurités publiées et les failles annoncées
Reprise notamment des publications du CERT-FR (ANSSI)
Répondre
Avatar du membre
charles
Administrateur du site
Messages : 3469
Enregistré le : 06 avr. 2015 09:02
Etablissement : CH Saint-Flour
Fonction : RSSI
CIL / DPO / DPD : Non
Site Internet de l'établissement : http://www.ch-stflour.fr
Site Internet personnel ou blog : http://www.forum-sih.fr
Contact :

Vulnérabilités Philips Xper-IM Connect

Message par charles » 17 juil. 2016 21:20

Le système d'interfaçage des appareils d'imagerie Philips au SIH : Xper Connect présente de nombreuse vulnérabilités :

Le système Philips Xper-IM Connect fonctionnant sous Windows XP, en version 1.3.0.065, présente 460 vulnérabilités :

- 272 vulnérabilités liées à la partie software de Philips
- 188 vulnérabilités liées au système d'exploitation Windows XP

Philips recommande aux établissements clients de contacter le support afin de migrer le système d'exploitation vers Windows Server 2008 R2 et mettre à jour le logiciel en version 1.5 Service Pack 13.

Source : https://ics-cert.us-cert.gov/advisories/ICSMA-16-196-01

Avatar du membre
charles
Administrateur du site
Messages : 3469
Enregistré le : 06 avr. 2015 09:02
Etablissement : CH Saint-Flour
Fonction : RSSI
CIL / DPO / DPD : Non
Site Internet de l'établissement : http://www.ch-stflour.fr
Site Internet personnel ou blog : http://www.forum-sih.fr
Contact :

Re: Vulnérabilités Philips Xper-IM Connect

Message par charles » 13 sept. 2016 10:20

Ticsante revient aujourd'hui sur le sujet : http://www.ticsante.com/story.php?story=3181

Répondre

Retourner vers « Alertes de sécurité - Mises à jour et failles »